:host {
  display: block;
}
.single-comment__container {
  display: flex;
}
.single-comment__nickname {
  font-weight: bold;
  margin: 0 0 8px;
}
.single-comment__info {
  flex: 1;
}
.single-comment__content {
  margin: 0;
}

.single-comment__capital-wrapper {
  width: 40px;
  height: 40px;
  background-color: #007ad9;
  border-radius: 50%;
  margin-right: 16px;
  color: white;
  display: flex;
  align-items: center;
}

.single-comment__capital-letter {
  margin: 0 auto;
  font-weight: bold;
  text-transform: uppercase;
}